> ## Documentation Index
> Fetch the complete documentation index at: https://docs.useparagon.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Complete Recording

> Trigger when a meeting recording is ready to download

## Subscribe

Send this request body to [Subscribe to a Trigger](/actionkit/triggers/api-reference/subscribe-to-trigger) to start listening for this event on behalf of your user:

```http Subscribe Request theme={null}
POST https://actionkit.useparagon.com/projects/{project_id}/trigger-subscriptions

Authorization: Bearer {Paragon User Token}
Content-Type: application/json

{
  "integration": "zoom",
  "type": "ZOOM_TRIGGER_RECORDING_COMPLETED",
  "parameters": {
    "recordsFilterFormula": {
      "operator": "OR",
      "conditions": [
        {
          "operator": "AND",
          "conditions": [
            {
              "field": "Account ID",
              "operator": "$stringContains",
              "value": "example-value"
            }
          ]
        }
      ]
    }
  }
}
```

**Configuration options:**

<ParamField path="recordsFilterFormula" type="CONDITIONAL">
  Only trigger for meeting recordings that match these filters

  * Supported filter fields: `Account ID`, `Start Date`, `End Date`
  * Supported operators: `$none`, `$stringContains`, `$stringDoesNotContain`, `$stringExactlyMatches`, `$stringDoesNotExactlyMatch`, `$stringIsIn`, `$stringIsNotIn`, `$stringStartsWith`, `$stringDoesNotStartWith`, `$stringEndsWith`, `$stringDoesNotEndWith`, `$numberGreaterThan`, `$numberLessThan`, `$numberEquals`, `$numberDoesNotEqual`, `$dateTimeAfter`, `$dateTimeBefore`, `$dateTimeEquals`, `$booleanTrue`, `$booleanFalse`, `$exists`, `$doesNotExist`, `$isNotUndefinedOrNull`, `$isUndefinedOrNull`, `$arrayIsEmpty`, `$arrayIsNotEmpty`
</ParamField>
